/*
 Theme Name:   YourNews
 Theme URI:   http://kevinoneill.us
 Author:     Kevin ONeill
 Author URI:   http://kevinoneill.us
 Template:    Divi
 Version:    1.0.0
*/
@import url("../Divi/style.css");
/*** @import url("animate.css"); ***/

.et_pb_row { width:98% !important; }

/********* Ad Stats Page Customizations **********/

.ko-page-ad-stats #footer-widgets,
.ko-page-ad-stats #et-footer-nav { display: none !important; }

.ko-page-ad-stats #main-footer .container .footer-widgets,
.ko-page-ad-stats #main-footer .container #et-footer-nav { display: none !important; }

body.ko-page-ad-stats { background-color:#212960 !important; }

.ko-page-ad-stats .entry-title { font-size:2em !important; }

/********* END Ad Stats Page Customizations **********/


/********* Full Screen Slider **********/

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}


/********* END Full Screen Slider *********/

/********* Fullwidth Slider Customizations *********/
.et_pb_fullwidth_news_slider_0.et_pb_slider .et_pb_slide .et_pb_slide_content .post-meta {
font-size: 0 !important;
}
.et_pb_fullwidth_news_slider_0.et_pb_slider .et_pb_slide .et_pb_slide_content .post-meta .published {
font-size: 12px;
}
.et_pb_fullwidth_news_slider_0.et_pb_slider .et_pb_slide .et_pb_slide_content .post-meta a {
padding-left:2px; font-size: 12px !important;
}
span.published::after { content: ' | ';
}
.et_pb_slider .et_pb_slide_description { 
    background-image: url(/wp-content/uploads/2018/09/pixel_000000_35pct.png);
}

@media only screen and ( min-width:981px ) {
    
  /*  .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 640px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 640px; 
    } */
  .et_pb_slider .et_pb_slide_description { 
       top: 25%;
    padding-top: 35px!important;
padding-bottom: 35px!important; 
     /*   height:auto !important; */
    }
}

@media only screen and ( min-width:1440px ) {
    .et_pb_slides .et_pb_slider_container_inner { width:90% !important; }
}

@media only screen and ( max-width:980px ) {
.et_pb_slider .et_pb_slide_description { 
    padding-top: 15px!important;
padding-bottom: 15px!important;
    }  
    .et-pb-controllers { display: none !important; }
}

.et_parallax_bg { background-position:center !important; }

/********* END Fullwidth Slider Customizations *********/

/*** Disqus Customizations ***/
.comment-policy .content, .comment-policy .title, .comment-policy p { font-size:11px !important; }

#dcl-comments-2 { width:100%; }

/*** Hide from Dashboard & Top Bar ***/
#wp-admin-bar-edit, #wp-admin-bar-et-use-visual-builder { display:none !important; }

/***** TEMP BLOG MODULE FIX due to grids not showing after Version: 3.0.71 update *****/

@media (min-width: 980px) {
.et_pb_gutters2 .et_pb_column_4_4 .et_pb_module article { 
width: 31.33%;
float: left;
margin: 1%;
min-height:620px; } 
    
.et_pb_blog_grid .et_pb_post { min-height: 600px; }
}

/***** / TEMP BLOG MODULE FIX ********/

/* =Theme customization starts here */

/* h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-transform:capitalize !important; } 

h1::first-letter, h2::first-letter, h3::first-letter, h4::first-letter, h5::first-letter, h6::first-letter, h1 a::first-letter, h2 a::first-letter, h3 a::first-letter, h4 a::first-letter, h5 a::first-letter, h6 a::first-letter { text-transform: uppercase !important; }

h1 a::after, h2 a::after, h3 a::after, h4 a::after, h5 a::after, h6 a::after, h1.entry-title::after { content:'.'; }

*/

p a { font-weight:bold; text-decoration: underline; }

.et_slide_menu_top ul.et-social-icons::before { content: 'Find us on: '; font-size: 11px; color:#fff;
} 
.et_slide_menu_top a { color:#fff !important; font-size:24px !important; }

.menu-top .toplevel_page_wpseo_redirects a {display:none !important;}

marquee a { color:#fff !important; display: inline-block !important; font-family:Arial !important; }
.mxrf_marquee { padding: 0px !important; }

@media (max-width: 1028px) {
#missingKidsDesktop { display:none !important; }
}

@media (max-width: 1027px) {
#missingKidsMobile { display:block !important; }
}

h5 a { color:#333 !important; }
button.close_container { background: transparent !important; border:solid 1px #fff }

#input_4_2_1, #input_4_2_2, #input_4_6_1, #input_7_32_1 { margin-bottom:10px !important; }


.et_pb_slides .addthis_toolbox,
#post-61 > div > div.et_pb_section.et_pb_fullwidth_section.et_pb_section_1.et_section_regular > div > div.et_pb_slides > div.et_pb_slide.et_pb_media_alignment_center.et_pb_bg_layout_dark.et-pb-active-slide > div.et_pb_container.clearfix > div > div > div > div.addthis_toolbox.addthis_default_style.addthis_32x32_style { display: none !important; width:0 !important; height:0 !important; visibility: hidden !important; }

.et_password_protected_form { max-width: 640px; margin: 50px auto; }

#post-141559 .et_password_protected_form  { max-width: 640px; margin: 20% auto; }


.et_pb_member_social_links a { color:#212960 !important; }
.et_pb_member_social_links a:hover { color:#666 !important; }
.et_pb_member_social_links li::before { content: 'Social Channels: ' }
.entry-content .et_pb_member_social_links { margin-top:0px !important; }
.et_pb_team_member_image img { max-height:160px !important; width:auto; }
.et_pb_team_member_image { text-align:left !important; }
.et_pb_module.et_pb_team_member {
    border:1px solid #212960;
    padding: 30px;
    background:#fff !important;
}


.ds-vertical-align /* Vertically Align Text in Text Module  */ { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

.article-date {font-size:48px; color:#fff; padding-top:10px; }

@media screen and (max-width: 980px) {
    .article-date { padding-bottom:15px; font-size:40px;  }

}

div#content.widecolumn { max-width: 1000px; margin: 2% auto; padding: 50px;}

.FrontPageHeaderChangeLocation a { font-size:.8em !important; color:#fff !important; }

.FrontPageHeaderChangeLocation p { font-size:.8em !important; color:#fff !important; padding-bottom:0px !important; margin-bottom:0px !important; line-height: 1em !important; margin-top: 0 !important; }


.ko_loco { font-weight:bold; font-size:.8em }

.FrontPageHeaderChangeLocation h1,
div.et_pb_code.et_pb_module.article-date.et_pb_code_0 { font-size:2em !important; color:#fff !important; line-height: .95em !important; font-family: 'bullen-regular' !important; margin-top:1px; margin-bottom:0px !important; padding-bottom:0px; padding-top:0 }

.footerLocationNotification { font-size: 1.5em; color:#fff !important; text-align:right; line-height:normal; margin-top: 25px; }

div.ko-modal-body p { font-size: .9em; }

.ko-modal .ko-modal-content .ko-modal-header .ko-modal-title { text-shadow: 0 0 0; }

div.footer-widget a { color:#fff !important; }

#gform_login_widget-2 { max-width: 300px !important; margin: 0 0 0 35%; }

div#gform_login_widget-2.et_pb_widget.gform_login_widget .gform_wrapper ul.gform_fields,
div#gform_login_widget-2.et_pb_widget.gform_login_widget .gform_wrapper ul.gform_fields li.gfield { padding: 0px !important; }
div#gform_login_widget-2.et_pb_widget.gform_login_widget,
div#gform_login_widget-2.et_pb_widget.gform_login_widget input#input_1,
div#gform_login_widget-2.et_pb_widget.gform_login_widget input#input_2 { width:100% !important; }

div#gform_login_widget-2.et_pb_widget.gform_login_widget div.gform_footer.top_label { text-align: center; margin:0 auto !important; padding: 0px !important; }

div#gform_login_widget-2.et_pb_widget.gform_login_widget input[type=submit] { width: 300px; margin: 0 auto !important; }

#gform_fields_login input#input_1, #gform_fields_login input#input_2 { width:98% !important; max-width:420px; }

#gform_wrapper_0 .gform_footer, 
#gform_wrapper_0 ul { margin:0 !important; padding:0 !important; }

label#label_3_1 { margin-top:8px !important; display:inline-block; margin-left:8px; }

#gform_submit_button_0 {
    width: 100%;
    max-width: 420px;
}

div#glt-translate-trigger { display:none; }

h1.entry-title { font-size:3em; line-height: 1em !important }

#footer-widgets { padding: 2% 0 0; }

.screen-reader-text { display:none }

/********* Fade out Excerpts ******/

.post-content:after {
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 82%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 82%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 82%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
    content: '';
    display: block;
    height: 80px;
    position: relative;
    top: -80px;
    left: 0px;
 
}

.et_pb_blog_grid .post-content:after {
margin-bottom: -70px;
}
 
 
.et_pb_posts a.more-link, .et_pb_blog_grid a.more-link {  
    margin-bottom: -25px;
    margin-top: 25px;
    position: inherit;
    text-align: center;
    color: #212960 !important;
    letter-spacing: normal !important;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display:block;
    font-family: 'bullen-regular', "Times New Roman", serif !important;
}

 
.et_pb_posts a.more-link:hover, .et_pb_blog_grid a.more-link:hover { color: #212960 !important; }

/********* END Fade out Excerpts  *********/

.post-content p { font-size:.8em !important; line-height: 1.6em !important; overflow: hidden; } /* to control exerpt length via CSS add "display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;" */

.post-meta, p.et_pb_title_meta_container { font-size: .7em !important; line-height: normal !important; }

.et_pb_blog_grid[data-columns] .column .et_pb_post span.published::after, .et_pb_module.et_pb_post_title.et_pb_news_title_0.et_pb_bg_layout_light span.published::after { content: ' |' !important;}

.et_pb_bg_layout_light .et_pb_post .post-meta span.published { display:none; }

.post-meta, .et_pb_title_meta_container { color: #fff !important; margin-left:-5px; visibility:hidden ; }


.post-meta a, .et_pb_title_meta_container a, .et_pb_title_meta_container .published { visibility:visible; text-transform: uppercase; color:#212960 !important }

.et_pb_title_meta_container .published:after { content: ' -'}

.et_pb_slide_content .post-meta .published { visibility:visible; }

.post-meta a:before, .et_pb_title_meta_container a:before { content: '['; }

.post-meta a:after, .et_pb_title_meta_container a:after { content: ']'}

.wp-caption { border:none !important; background-color: transparent !important; }

a.ko-select-location { color:#fff; font-size:10px; font-weight:normal; display: inline-block; }

a.ko-select-location:hover { text-decoration: underline; }

.et_pb_post_title_0 .et_pb_title_container h1.entry-title { padding-bottom:0px !important; margin-bottom:0px !important;}

/********* DIVI ARCHIVE PAGE CUSTOMIZATIONS **********/
/*
* Create Mansonory styles for archive pages
*/
.search #left-area,
.archive #left-area {
    -moz-column-count: 4;
         column-count: 4;
    -moz-column-gap: 60px;
         column-gap: 60px;
}
 
.archive .et_pb_post > a,
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
    font-size: .8em !important;
line-height: 1.6em !important;
}
 
.search #left-area .et_pb_post .post-meta,
.archive #left-area .et_pb_post .post-meta { display:none; }

.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 18px;
    padding-bottom:1px;
}
 
.search #left-area .et_pb_post .addtoany_content,
.archive #left-area .et_pb_post .addtoany_content { margin:10px 0; }

.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio{
    padding: 0;
}
 
.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}

.et_pb_blog_grid .et_pb_image_container { max-height:250px !important; overflow: hidden; }
 
.archive .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}
 
.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
.archive .pagination,
.search .pagination {
    padding: 20px 0;
}
 
/*
* Media Queries
*/

@media screen and (max-width: 980px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
}
@media screen and (max-width: 767px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 1;
            column-count: 1;
    }
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
}
/******* End Archive page masonary *******/

.et_pb_gutters2.et_right_sidebar #left-area { padding-right:0% !important; }

#main-content .container:before { display:none; }

/***** END DIVI ARCHIVE PAGE CUSTOMIZATION ********/


/******* Gravity Forms Image File Uploads for Article Posts ******/
.gw-jpg,.gw-jpeg,.gw-png, .gw-gif { width:33%; float:left; }

/******* AD Customizations *******/
#bsa-block-370--700.bsaProContainer .bsaProItem,
#bsa-block-370--313.bsaProContainer .bsaProItem { margin-bottom: 50px; }

.gform_button_select_files,
.gform_next_button.button,
.gform_previous_button.button,
.gform_button.button {
 background: #212960 !important;
 background-image: none !important;
 -webkit-border-radius: 2 !important;
 -moz-border-radius: 2 !important;
 border-radius: 2px !important;
  font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif !important;
 color: #ffffff !important;
 font-size: 20px !important;
 padding: 10px 20px 10px 20px !important;
 text-decoration: none !important;
 border:none !important;
cursor: pointer!important;
}

.et_header_style_slide #et-top-navigation { padding-right:50px !important; }

.et_header_style_slide .et_slide_in_menu_container { max-width:80% !important; }
 
.StorySubmit { font-weight:bold !important; }
#mobile_menu_slide li a { font-size:1.5em!important; }
.et_pb_post .entry-content { padding-top:0px!important; }

h3.el__headline { padding-top:20px!important; }

div.et-single-post-ad { margin: 40px 0!important; }

#left-area ul, .entry-content ul { padding: 0 50px 23px 20px!important; }

div.zn-body__paragraph { margin: 20px 0!important; }

/******* Gravity Forms Customizations *******/
#input_2_9_1 { margin-bottom:15px !important }

.gform_wrapper ul.gform_fields:not(.top_label) .gfield_label { margin-bottom:0px !important; padding-bottom:0px !important; margin-top:5px; }

.gform_wrapper .left_label .gfield_description { margin-left: 0 !important; width:25% !important; font-size: .6em; line-height: normal; padding-top: 0px !important }

.gform_wrapper .description_above .gfield_description { padding: 0 0 0 !important; }

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label { display:none !important; }

.gform_wrapper .top_label .gfield_label { line-height: normal !important; margin-top:10px !important; }

.gw-file {
  float: left;
  margin: 0 5px 20px;
  margin: 0 1% 20px;
  width: 31.3333%;
}

.gw-file a {
  text-transform: uppercase;
  font-size: 11px;
}

.gw-file a:first-child {
  display: block;
  min-height: 120px;
  max-height: 120px;
  overflow: hidden;
  border-radius: 3px;
  background-color: #eee;
}

@media only screen and (min-width: 641px) {
.gform_wrapper ul.gform_fields:not(.top_label) .gform_fileupload_multifile .gform_drop_area { width:99%!important; margin-left:0%!important; }
    
    .gform_wrapper .left_label textarea.medium { width:99% !important; }
}

/* Foreign Share Purchase */
#input_8_5_1 { margin-bottom: 10px !important; }
#input_8_6_2 { margin: 10px 0; }

/******* END Gravity Forms Customizations *******/

/********* Astero Weather Customizations  *********/

@media (min-width: 760px) {
div.astero-location, div.astero-date.small-font-size, div.astero-temp.margin10, div.astero-icon.margin30 { text-align: center !important; }

.astero-fc-temp { line-height: normal !important; }

.astero-fc-condition { text-transform: capitalize !important; font-size: 13px !important; line-height: normal !important; }

.asterofont { font-size: 40px; }

    .astero-small-4 { padding-right:10px !important; width:50px !important;  }    
}
/********* END Astero Weather Customizations  *********/

.more-link { text-align: center !important; display: block !important; }


/******* Menu Customizations *******/
.et_slide_in_menu_container #mobile_menu_slide li li a { border-bottom: 1px dotted #f2f2f2 !important; }

.navNOunderline { border-bottom:0px dotted #f2f2f2 !important; }

.navUnderline { border-bottom:1px solid #fff; }

.navUnderlineBold { border-bottom: 2px solid #fff; }

@media (min-width: 981px) {

#et-top-navigation {
position: relative!important;
}

#et-top-navigation::before {
content: 'MENU'!important;
position: absolute!important;
padding-top: 3px!important;
left: -64px!important;
text-transform: uppercase!important;
color: #212960!important;
font-size: 1.5em; 
-webkit-transition: all .4s ease-in-out !important;
-moz-transition: all .4s ease-in-out !important;
-ms-transition: all .4s ease-in-out !important;
-o-transition: all .4s ease-in-out !important;
transition: all .4s ease-in-out !important;
}

}

div#search-3.et_pb_widget.widget_search { border: 2px solid #fff; border-radius: 2px; margin-bottom: 0px; }

div#search-3.et_pb_widget.widget_search input#s, div#search-3.et_pb_widget.widget_search input#searchsubmit { 
height: 46px !important;
margin: 0 !important;
padding: 0.55em .5em !important;
border: 0px solid #ddd !important;
font-size: 14px !important;
font-weight:400;
line-height: normal !important;
}

input#searchsubmit {
 background: #212960 !important;
 background-image: none !important;
color:#fff !important;
border: 1px solid #212960 !important;
-webkit-border-radius: 1px !important;
-moz-border-radius: 1px !important;
border-radius: 1px !important;    
}

.widget_search #searchsubmit { width:110px; }

.widget_search #s { border-radius: 0px !important; }

.et_pb_slide_content .post-meta a { color:#ffffff !important; }

.et_slide_in_menu_container #mobile_menu_slide li a { padding:5px 0 !important; }

.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu { font-size: 90%; }

/*.et_slide_in_menu_container #mobile_menu_slide ul li a, .et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a { padding:1px 0 !important; border-bottom: 1px dotted #fff;  }*/

.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a { font-weight:bold; }

li#menu-item-116410.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-116410,
li#menu-item-116411.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-116411,
li#menu-item-117821.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-117821,
li#menu-item-118507.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-118507,
li#menu-item-120416.ko-select-location.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-120416,
li#menu-item-184931.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-184931,
li#menu-item-116414.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-116414{ border-top: 1px solid #fff; }


/******* END Menu Customizations *******/

@media (max-width:600px) { 

    .FrontPageHeaderChangeLocation a:before { content: ' '; display: block; }
    
}

@media (max-width:980px) {
    .et_pb_column {margin-bottom:0px !important; }
    
    .FrontPageHeaderChangeLocation p { margin-bottom:20px !important; line-height:normal !important; }
    
    .FrontPageHeaderChangeLocation a { font-size:.75em !important; }
    
    .et_pb_column .et_pb_widget:nth-child(n) { margin:0 0 10px 0 !important;}
    
    a.et_pb_button.et_pb_button_0.et_pb_module.et_pb_bg_layout_dark { width:100% !important;  text-align:center !important; }
    
    div.et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular { text-align: center !important; padding:20px 0 !important;  }
    
    div#search-3.et_pb_widget.widget_search { width:100% !important; }
        
}

@media (min-width:981px) and (max-width:1027px) {
    .FrontPageHeaderChangeLocation h1 { font-size:1.25em !important; }
    
    .et_pb_blog_grid h2, .et_pb_column_1_4 h1 { font-size: 18px !important; }
    
    .addtoany_list.a2a_kit_size_32 a > span {
        height: 15px !important;
        line-height: 20px !important;
        width: 15px !important;
    }
    
}

@media (min-width:1028px) and (max-width:1600px) {
    
    .FrontPageHeaderChangeLocation h1 { font-size:1.5em !important; color:#fff !important; padding-bottom:0px !important; margin-top:17px !important; margin-bottom:0px !important; line-height: 10px !important; }

    .FrontPageHeaderChangeLocation p { font-size:.75em !important;}
    
    .FrontPageHeaderChangeLocation a { font-size:.75em !important; }
    
    .footerLocationNotification { font-size: 1.2em !important; font-weight:bold !important; }
}

@media (max-width:1025px) {
/*.et_pb_section.Top-Bar-01.et_pb_section_0.et_pb_with_background.et_section_regular { display: none !important; }*/
    
    .TopBarSearch, .TopBarSubmitNewsButton, .FrontPageHeaderChangeLocation h1 { display: none !important; }
    
    .topBar-ko.et_pb_row.et_pb_row_0 .et_pb_column.et_pb_column_1_3.et_pb_column_0 { width:100% !important; }
    
    .FrontPageHeaderChangeLocation p { margin-bottom:10px !important; text-align:center; font-size: 1.75em !important }
    div.et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular { padding:5px 0 10px !important;  }
}